﻿/* ==========================
   Lato
========================== */

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/lato/Lato-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/lato/Lato-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/lato/Lato-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/lato/Lato-BoldItalic.woff2") format("woff2");
}


/* ==========================
   Lora
========================== */

@font-face {
    font-family: "Lora";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/lora/Lora-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Lora";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/lora/Lora-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Lora";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/lora/Lora-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Lora";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/lora/Lora-BoldItalic.woff2") format("woff2");
}

/* ==========================
   Manrope
========================== */

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-ExtraLight.woff2") format("woff2");
}

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-Light.woff2") format("woff2");
}

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/manrope/Manrope-Bold.woff2") format("woff2");
}

/* ==========================
   Libre Baskerville
========================== */

@font-face {
    font-family: "Libre Baskerville";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/librebaskerville/LibreBaskerville-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Libre Baskerville";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/librebaskerville/LibreBaskerville-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Libre Baskerville";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/librebaskerville/LibreBaskerville-Bold.woff2") format("woff2");
}
